<?php
/**
 * The template for displaying the footer of each page.
 *
 * Contains footer content and the closing of
 * various div elements.
 *
 * @package WordPress
 * @subpackage Photologger
 * @since Photologger 1.0
 */
?>
<div id="footer">

<div id="footerleft"> 
<?php if ( ! dynamic_sidebar( 'footer-left-area' ) ) : ?>


<h2><?php _e('Categories','photologger');?></h2>
<ul>
<?php wp_list_categories('title_li=&show_count=0'); ?>
</ul>
  
<h2><?php _e('Archives','photologger');?></h2>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul>  
<?php endif; // end footer widget area ?>
</div>


<div id="footerright"> 
<?php if ( ! dynamic_sidebar( 'footer-right-area' ) ) : ?>


<h2><?php _e('Pages','photologger');?></h2>
<ul>
<?php wp_list_pages('title_li='); ?>
</ul>
  
<h2><?php _e('Links','photologger');?></h2>
<ul>
<?php wp_list_bookmarks('title_li=&categorize=0'); ?>
</ul>

  
<?php endif; // end footer widget area ?>
 </div>
 
<div id="footertext"> 
<p>
<a title="<?php bloginfo('title')?>" href="<?php echo site_url()?>"><?php bloginfo('title')?></a> <?php printf( __( ' is powered by <a href="http://wordpress.org" title="%1$s">%2$s</a> and <a href="http://www.ekitchen.org.uk" title="%3$s">%4$s</a>', 'photologger' ), esc_attr('www.WordPress.org'), esc_attr( 'www.WordPress.org'), esc_attr('www.ekitchen.org.uk'), esc_attr( 'www.ekitchen.org.uk' )); ?>
</p>

<p>
<?php bloginfo('description'); ?>
</p>
</div>


</div>

</div>
<?php wp_footer()?>
</body>
</html>