<?php 
/**
 * Photologger Search Results template
 *
 * This file is what's displayed when a user searches a website via the search box.
 *
 * @package WordPress
 * @subpackage Photologger
 * @since Photologger 1.0
 */
get_header(); ?>


<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>






<div class="postcontainer">
<div class="postimage"><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_post_thumbnail(); ?></a></div>
<div class="posttitle"><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_title_attribute(); ?></a></div>
<div class="postbutton">
<div class="postdate"><?php echo get_the_date('jS M y'); ?></div>
<div class="postreadmore"><a href="<?php the_permalink()?>" title="<?php _e('Read more on','photologger');?> <?php the_title_attribute(); ?>"><?php _e('Read more','photologger');?></a></div>
</div>
</div>

<?php endwhile; ?>

</div>
</div>

<div class="divider"></div>
<div id="postnavigation">
<div id="previousposts"><?php next_posts_link( __( 'Previous Posts', 'photologger' ) ); ?></div>
<div id="nextposts"><?php previous_posts_link( __( 'Next Posts', 'photologger' ) ); ?></div>
</div>
<div class="divider"></div>
		
<?php else : ?>
<div id="pagecontent">
<h1><?php _e('No posts found','photologger')?></h1>
<p><?php _e('There are no posts to display here.','photologger')?></p>
</div>
<?php endif; ?>




<?php get_footer(); ?>