<?php 
/**
 * The default template for displaying archived and older content.
 *
 * @package WordPress
 * @subpackage Photologger
 * @since Photologger 1.0
 */
get_header(); ?>

<?php if (have_posts()) : ?>

<div id="pageheader">
<h1>
<?php
							if ( is_category() ) {
								printf( __( 'Category Archives: %s', 'photologger' ), '<span>' . single_cat_title( '', false ) . '</span>' );

							} elseif ( is_tag() ) {
								printf( __( 'Tag Archives: %s', 'photologger' ), '<span>' . single_tag_title( '', false ) . '</span>' );

							} elseif ( is_author() ) {
								printf( __( 'Author News Archive %s', 'photologger' ), '<span>' . single_tag_title( '', false ) . '</span>' );

							} elseif ( is_day() ) {
								printf( __( 'Daily Archives: %s', 'photologger' ), '<span>' . get_the_date() . '</span>' );

							} elseif ( is_month() ) {
								printf( __( 'Monthly Archives: %s', 'photologger' ), '<span>' . get_the_date( 'F Y' ) . '</span>' );

							} elseif ( is_year() ) {
								printf( __( 'Yearly Archives: %s', 'photologger' ), '<span>' . get_the_date( 'Y' ) . '</span>' );

							} else {
								_e( 'Archives', 'photologger' );

							}
						?>
						</h1>
 	  <?php } ?>
</div>

<?php while (have_posts()) : the_post(); ?>




<div class="postcontainer">
<div class="postimage"><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_post_thumbnail(); ?></a></div>
<div class="posttitle"><a href="<?php the_permalink()?>" title="<?php the_title_attribute(); ?>" rel="bookmark"><?php the_title_attribute(); ?></a></div>
<div class="postbutton">
<div class="postdate"><?php echo get_the_date('jS M y'); ?></div>
<div class="postreadmore"><a href="<?php the_permalink()?>" title="<?php _e('Read more on','photologger');?> <?php the_title_attribute(); ?>"><?php _e('Read more','photologger');?></a></div>
</div>
</div>


<?php endwhile; ?>

</div>
</div>

<div class="divider"></div>
<div id="postnavigation">
<div id="previousposts"><?php next_posts_link( __( 'Previous Posts', 'photologger' ) ); ?></div>
<div id="nextposts"><?php previous_posts_link( __( 'Next Posts', 'photologger' ) ); ?></div>
</div>
<div class="divider"></div>


<?php else : ?>
<?php endif; ?>


<?php get_footer(); ?>