<?php
/**
 * The Header for the Photologger theme.
 *
 * Displays all of the <head> section and everything up till <div id="maincol">
 *
 * @package WordPress
 * @subpackage Photologger
 * @since Photologger 1.0
 */
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html <?php language_attributes('xhtml'); ?> xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">


<meta http-equiv="content-type" content="<?php bloginfo('html_type')?>;charset=<?php bloginfo('charset'); ?>"/>
	
<title><?php wp_title( '|', true, 'left' ); ?></title>

<link rel="profile" href=" http://gmpg.org/xfn/11" />

<?php wp_head()?>
</head>
<body <?php body_class()?>>
<div id="pagewidth" >
<div id="header">
<h1><a href="<?php echo site_url()?>" title="<?php bloginfo('name')?>"><?php bloginfo('name')?></a></h1>


 <?php $options = get_option( 'photologger_theme_options' ); ?>
		<?php if ( $options['twitterurl'] != '' ) : ?>
		<div id="twitter"><h5><a href="<?php echo $options['twitterurl']; ?>" title="<?php bloginfo('name')?> <?php _e('on','photologger');?> <?php _e( 'Twitter', 'photologger' ); ?>"><span><?php _e( 'Twitter', 'photologger' ); ?></span></a></h5></div>
		<?php endif; ?>

		<?php if ( $options['facebookurl'] != '' ) : ?>
		<div id="facebook"><h5><a href="<?php echo $options['facebookurl']; ?>" title="<?php bloginfo('name')?> <?php _e('on','photologger');?> <?php _e( 'Facebook', 'photologger' ); ?>"><span><?php _e( 'Facebook', 'photologger' ); ?></span></a></h5></div>
		<?php endif; ?>
		
				<?php if ( $options['youtubeurl'] != '' ) : ?>
		<div id="youtube"><h5><a href="<?php echo $options['youtubeurl']; ?>" title="<?php bloginfo('name')?> <?php _e('on','photologger');?> <?php _e( 'Youtube', 'photologger' ); ?>"><span><?php _e( 'Youtube', 'photologger' ); ?></span></a></h5></div>
		<?php endif; ?>

</div>

<div id="headerimage" style="width:<?php echo HEADER_IMAGE_WIDTH; ?>px; height:<?php echo HEADER_IMAGE_HEIGHT; ?>px;"><a href="<?php echo site_url()?>" title="<?php bloginfo('name')?>"><img src="<?php header_image(); ?>" width="<?php echo HEADER_IMAGE_WIDTH; ?>" height="<?php echo HEADER_IMAGE_HEIGHT; ?>" alt="<?php bloginfo('name')?>"/></a></div>


<div id="headermenu">
<?php wp_nav_menu( array( 'theme_location' => 'header-menu', 'depth' => '1' ) ); ?>
</div>


<div id="wrapper" class="clearfix" > 

<div id="maincol" >